Bug 141826 - cdrecord fails on second CD writing attempt
cdrecord fails on second CD writing attempt
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-12-03 17:35 EST by Mikkel Lauritsen
Modified: 2015-01-04 17:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-02 20:09:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mikkel Lauritsen 2004-12-03 17:35:36 EST
When burning CD's using nautilus/cdrecord only the first CD is usable.
All other CD's burned are unreadable - or to be more precise nautilius
sees them as empty but cdrecord is incapable of writing them.

When I try to burn a CD directly from cdrecord it hangs in state DL+
(uninterruptible sleep).

This is apparently the same problem as discussed on
http://www.livejournal.com/community/debian/186598.html , and it might
be related to bug 137049 and bug 141082.

Default FC3 install with all current updates - kernel-2.6.1-1.681,

Steps to Reproduce:
1. Boot the PC.
2. Burn a CD from an image.
3a. Burn another CD. The result is a coaster.
3b. Burn a CD using cdrecord. It hangs in state DL+ .

Partial output from cdrecord -scanbus:

scsidev: 'ATA'
devname: 'ATA'
scsibus: -2 target: -2 lun: -2
Linux sg driver version: 3.5.27
Using libscg version 'schily-0.8'.
cdrecord: Warning: using inofficial libscg transport code version
(schily - Red Hat-scsi-linux-sg.c-1.83-RH '@(#)scsi-linux-sg.c       
1.83 04/05/20 Copyright 1997 J. Schilling').
        1,0,0   100) 'LITE-ON ' 'LTR-48125W      ' 'VS04' Removable CD-ROM
Comment 1 Dave Jones 2005-07-15 13:39:58 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 2 Dave Jones 2005-10-02 20:09:58 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.